
package scripts.dict

import cn.lihongjie.coal.base.dto.CommonQuery
import cn.lihongjie.coal.excelGenerator.controller.ExcelGeneratorController
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc

def controller = ioc.getBean(ExcelGeneratorController.class)




return controller.list(new CommonQuery())


